@import url("layout.css");
@import url("forms.css");


/* =Layout
----------------------------------------------- */
body {
	background-color: #ebebeb;
	font-family:  Arial,"Trebuchet MS",Verdana, sans-serif;
	font-size: 9.5pt;
	margin: 0px;
	padding: 0px;
}
#header {
	background:#ebebeb url("../images/bg_header.gif") no-repeat;
	height: 130px;
	min-width: 763px;
}
#header h1, #header p { 
	margin-top: 0px;
}
#footer {
	/*background:#ebebeb url("../images/bg_footer.gif") no-repeat;
height: 150px;*/
	min-width: 750px;
	width:750px;
}
/*#wrapper {
	width: 763px;
	position: relative;
	min-width: 763px;
}
#leftColumn {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 30px;
	font-size: .9em;
	background-image:url('../images/cl_tp2.gif');background-repeat: repeat-y;
}
#rightColumn {
	position: absolute;
	top: 0px;
	right: -1px;
	width: 38px;
	font-size: .9em;
	background-image:url('../images/cr_tp2.gif');background-repeat: repeat-y;

}*/
/* =Footer
----------------------------------------------- */
#ccl 
{
	position: relative;
	left: 25px;
	top: -50px;
	font-size: 90%;
	width: 530px;
}

/* =Header
----------------------------------------------- */
#Return_Link 
{
	position: absolute;
	left: 524px;
}
.Crumbs
{
	position: relative;
	left: -118px;
	top: 7px;
	font-size: 8pt;
}

.Crumbs A
{
	font-size: 8pt;
	font-variant: normal;
	
	
}

/* =Top Navigation
----------------------------------------------- */
#Main_Nav 
{
position: absolute;
left: 144px;
top: 79px;
}
/* =Links
----------------------------------------------- */
.more_info
{
	font-size: 0.9em;
	color: #086392;
	background:url("../images/arrow.gif") right center no-repeat;
	padding-right: 12px;
	text-decoration: none;	
}
.more_info:hover
{
	text-decoration: underline;
}
#footer_nav
{
	position: relative;
	top: -110px;
	left: 40px;
}
#footer_nav A
{
	font-size: 9pt;
	color: #999999;
	background:url("../images/arrow.gif") left center no-repeat;
	padding-left: 12px;
	text-decoration: none;	
}
#footer_nav A:hover
{
	text-decoration: underline;
	color: #086392;
}

/* =Homepage - Main column
----------------------------------------------- */
.home #hp_welcome 
{
position: absolute;
left: 54px;
top: 50px;
}
.home .hp_searchphoto 
{
position: absolute;
left: 377px;
top: 47px;
width: 145px;
height: 20px;
}
.home #hp_topbox
{
position: absolute;
left: 361px;
top: -11px;
}
.home .hp_categories
{
position: absolute;
left: 377px;
top: 102px;

}
.home #hp_btbanner 
{
position: relative;
left: 800px;
top: 220px;
}
.home div#wrapper {
    margin: 0 0 0 30px;
    padding: 0px;
    background-image: url(../images/cr_tp2.gif);
    background-repeat: repeat-y;
    background-position: right;
    width: 733px;
    height: 303px;
    
} 
.home #mainColumn 
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	background:transparent url("../images/middle_03.gif") no-repeat;
	background-repeat: no-repeat;
	width: 700px;
	height: 303px;
	font-size: 1em;
}

.home #fp_bgo 
{
position: absolute;
left: 528px;
top: 47px;
}
.home #hp_submit 
{
position: absolute;
left: 140px;
top: 150px;
}

/* =Find a Photo - Intro page
----------------------------------------------- */
#fp_welcome 
{
position: absolute;
left: 54px;
top: 50px;
}
.fp_searchphoto 
{
position: absolute;
left: 50px;
top: 132px;
width: 160px;
height: 20px;
}
.findphoto #fp_bsearch 
{
position: absolute;
left: 214px;
top: 132px;
}
.findphoto #fp_bgo 
{
position: absolute;
left: 532px;
top: 132px;
}
.fp_categories
{
position: absolute;
left: 346px;
top: 136px;
}
#fp_btbanner 
{
position: relative;
left: 800px;
top: 220px;
}
.findphoto #mainColumn 
{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	background:transparent url("../images/findaphoto_intro.gif") no-repeat;
	background-repeat: no-repeat;
	width: 733px;
	height: 303px;
	font-size: 1em;
}
.findphoto div#wrapper {
    position:relative;
    margin: 0 0 0 30px;
    padding: 0px;
    background-image: url(../images/cr_tp2.gif);
    background-repeat: repeat-y;
    background-position: right;
    width: 733px;
    height: 300px;
    
} 
/*.findphoto #leftColumn {
	width: 30px;
	font-size: .9em;
}
.findphoto #rightColumn {
	width: 38px;
	margin-right: 0px;
	font-size: .9em;
}

/* =Find a Photo - Results page
----------------------------------------------- */
/*.findresults #leftColumn {
	background:#fff url("../images/cl_tp2.gif") repeat-y;
	width: 30px;
	font-size: 9.5pt;
	margin: 0px;
    padding: 0px;
    background-image: url(images/cl_tp2.gif);
    background-repeat: repeat-y;
    width: 100%;

}
*/
.findresults #mainColumn 
{
	margin:   0 0 0 0px;
	padding: 0px;
	font-size: 9.5pt;
	background-color: #fff;
	width: 700px;
}

/*.findresults #rightColumn {
	/*background:#fff url("../images/cr_tp2.gif") repeat-y;
	width: 38px;
	margin-right: 1px;
	font-size: .9em;
}*/
.findresults #im_header {
	background:#fff url("../images/frame_02.gif") no-repeat;
	background-position: left bottom;
	width: 150px;
	height: 14px;
}
.findresults #im_main
{
	width: 150px;
	height: 122px;
	padding-top: 0px;
	font-size: 9.5pt;
	background-color: #fff;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}
.findresults #im_footer {
	background:#fff url("../images/frame_04.gif") no-repeat;
	width: 150px;
	height: 14px;
}
.findresults #im_searchbox {
	/* background:#fff url("../images/fp_SearchBox_bg.gif") no-repeat; */
	width: 695px;
	height: 105px;
}
.findresults .im_blightbox 
{
	position: relative;
	top: -8px;
	left: -40px;
}
.findresults .im_bzoom 
{
	position: relative;
	top: -8px;
	left: 42px;
}
.findresults #im_main a img
{
	/* width: 130px;
	 height: 110px;
*/
}
.findresults .fp_searchphoto 
{
position: absolute;
left: 360px;
top: 61px;
width: 160px;
height: 20px;
}
.findresults .fp_searchmain 
{
position: absolute;
left: 184px;
top: 12px;
width: 160px;
height: 20px;
}
.findresults #fp_bsearch 
{
position: absolute;
left: 524px;
top: 60px;
}
.findresults #fp_bgo 
{
position: absolute;
left: 358px;
top: 13px;
}
.findresults #Catselected 
{
position: absolute;
left: 140px;
top: 50px;
}
.findresults .fp_categories
{
position: absolute;
left: 140px;
top: 16px;
}
.findresults #pagelinks, .findresults #pagelinks_bottom {
	background:#fff url("../images/fp_page_bg.gif") no-repeat;
	background-position: 70px 7px;
	width: 631px;
	height: 40px;
	font-size: 9.5pt;
	position: relative;
	left: 10px;
	top: 10px;
	
}

.findresults #bpreviouspage, .findresults #bpreviouspage_bottom
{
	position:absolute;
	left: 0px;
}
.findresults #bnextpage, .findresults #bnextpage_bottom
{
	position:relative;
	left: 564px;
}
.findresults #pagestats, #pagestats_bottom
{
	position:absolute;
	top: 6px;
	left: 250px;
	background-color: #fff;
	width: 130px;
	text-align: center;
}

#popup 
{
	width: 405px;
	visibility: hidden;
	position: absolute;
	z-index: 998;
}
#popup_content
{
	/* background:transparent url("../images/fp_popup.gif") no-repeat; */
	border: solid 1px #000;
	background-color: #ffffff;
	width: 360px;
	height: 70%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	font-size: 9.5pt;
}
* html #popup_content
{
	/* background:transparent url("../images/fp_popup.gif") no-repeat; */
	border: solid 1px #000;
	background-color: #ffffff;
	width: 360px;
	height: 70%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	font-size: 9.5pt;
}

#popup_content #description
{
	position: relative;
	top: -10px;
}

#popup_content img
{
	background:transparent url("../images/indicator.gif") no-repeat center;
	
}

#popup #waiting
{
	position: relative;
	top: -220px;
	left: 150px;
	z-index: 9999;
	text-align:center;
	font-size: 1em;

}

/* =More Info - Main column
----------------------------------------------- */
.moreinfo div#wrapper 
{
		position: relative;
		top: -15px;
		margin-bottom: -20px;
} 

* html .moreinfo div#wrapper 
{
	height: 100%;
	position: relative;
	top: 0px;
} 


* html .moreinfo #mainColumn 
{
	/* padding:  0 30px 0 20px; */
	font-size: 9.5pt;
	background-color: #fff;
}

.moreinfo #mainColumn 
{
	font-size: 9.5pt;
	background-color: #ffffff;
	width: 693px;
	}


/* =Error page
----------------------------------------------- */
.error div#wrapper 
{
	height: 30%;
	position: relative;
	top: 0px;
} 

* html .error div#wrapper 
{
	height: 300px;
	position: relative;
	top: 0px;
} 


.error #mainColumn 
{
	margin:  0px 0px 0 0px;
	padding: 0 30px 0 30px;
	font-size: 9.5pt;
	background-color: #fff;
	width: 603px;
	height: 100px;
	position: relative;
	top: 100px;
	
}

/* =Contact us page
----------------------------------------------- */
.contactus div#wrapper 
{
	height: 420px;
} 

* html .contactus div#wrapper 
{
	height: 390px;
	position: relative;
	top: 0px;
} 


.contactus #mainColumn 
{
	margin:  0px 0px 0 0px;
	padding: 0 30px 0 30px;
	font-size: 9.5pt;
	background-color: #fff;
	width: 603px;
	height: 220px;
	position: relative;
	top: 10px;
	
}

.contactus #mespanel
{
	position: relative; top: 120px; left: 30px;height: 200px;
}

/* =Add Photos - Main column
----------------------------------------------- */


.addphoto #mainColumn 
{
	margin: 0px 0 0 0px;
	padding: 0px;
	font-size: 9.5pt;
	background-color: #fff;
	width: 700px;
} 
/*.addphoto #mainColumn span 
{
	width: 690px;
	margin: 0px -30px 0 20px;
	padding: 0px;
	font-size: 1em;
	background-color: #fff;
} */



.addphoto .separator {
	background:#cccccc url("../images/arrow_blue.gif") no-repeat;
	height: 16px;
	width: 593px;
	margin: 0 0 0 10px;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 20px;
	
}
.addphoto .greybox {
	background-color:#ebebeb;
	padding: 10px 5px 10px 10px;
	margin: 0 0 0 10px;
	width: 593px;
	font-size: 9.5pt;
}
.addphoto .greybox P {
	background-color:#ebebeb;
	padding: 10px 5px 10px 10px;
	margin: 0 0 0 20px;
	width: 580px;
	font-size: .8em;
	
}
.addphoto .yellowbox {
	background-color:#fefcd1;
	padding:  30px 5px 10px 10px;
	border: solid 1px #bf0009;
	margin: 0 0 0 30px;
	width: 570px;
	height: 80px;
	font-size: .9em;
	font-weight: bold;
	color:  #000;
}
.addphoto #loaddiv{
	position: relative;
	top: 100px;
	left: 10px;
	text-align:center;
}
.addphoto #step3_header {
	background-color:#ebebeb;
	padding: 10px 5px 10px 10px;
	margin: 0 0 0 20px;
}
.GoStep2 
{

}
.GoStep3 
{
	position: relative;
	top: 10;
	left: 30;
}
#GoStep4 
{
	position: relative;
	top: 10;
	left: 200;
}

#step1
{
	display:block;
}
#step2,#step3,#step31
{
	display:none;
}

/*

/* =Upload Photos - Main column
----------------------------------------------- */


.uploadphoto div#wrapper 
{
	height: 500px;
} 

/* =Help pages - Main column
----------------------------------------------- */
.addphoto .help div#wrapper 
{
	height: 100%;
	margin: -20px 0 0 0;
} 

* html .addphoto .help div#wrapper 
{
	height: 100%;
} 

/* =Photo Details - 
----------------------------------------------- */



.detailsphoto #mainColumn 
{
	position: absolute;
	top: 0px;
	left: 10px;
	background: #ffffff;
	width: 703px;
	font-size: 1em;
}

.detailsphoto div#wrapper {
    
    height: 630px;
} 


* html .detailsphoto div#wrapper {
 
    height: 610px;
    
} 



.detailsphoto #de_header {
	background:transparent url("../images/de_header.gif") no-repeat;
	min-width: 695px;
	height: 85px;
}
.detailsphoto #de_header #category
{
	font-size: 9.5pt;
	font-weight:bold;
	position: absolute;
	top: 20px;
	left: 130px;
}
.detailsphoto #de_header #titleimage
{
	font-size: 9.5pt;
	font-weight:bold;
	position: absolute;
	top: 55px;
	left: 130px;
}
.detailsphoto #de_right {
	position: absolute;
	top: 100px;
	left: 390px;
	font-size: 9.5pt;
}
.detailsphoto #de_left 
{
	font-size: 9.5pt;
}
.detailsphoto #de_right a 
{
	font-size: 9.5pt;
	font-variant: small-caps; 
	font-family:Arial;
	text-decoration: none;
	color: #3399cc;
}
.detailsphoto #de_backbutton
{
	font-size: 9.5pt;
	font-variant: small-caps; 
	font-family:Arial;
	text-decoration: none;
	color: #3399cc;
}
.detailsphoto a:hover
{
	text-decoration: underline;
}
.detailsphoto p 
{
	font-size: 9.5pt;
	font-family:Arial;
	text-decoration: none;
	color: #000;
}
.detailsphoto Description 
{
	color: #666666;

}
/* =Lightbox
----------------------------------------------- */

.lightbox #mainColumn 
{
	width: 700px;
	margin:   0 0 0 0px;
	padding: 0px;
	font-size: 9.5pt;
	background-color: #fff;
}


.lightbox #im_header {
	background:#fff url("../images/frame_02.gif") no-repeat;
	background-position: left bottom;
	width: 150px;
	height: 14px;
}
.lightbox #im_main
{
	width: 150px;
	height: 122px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	font-size: 9.5pt;
	background-color: #fff;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
}
.lightbox #im_footer {
	 background:#fff url("../images/frame_04.gif") no-repeat; 
	width: 150px;
	height: 14px;
}
.lightbox #lb_searchbox {
	background:#fff url("../images/lb_LightBox_bg.gif") no-repeat;
	width: 695px;
	height: 105px;
}
.lightbox .lb_zoom 
{
	position: relative;
	top: -8px;
	left: 30px;
}
.lightbox .lb_save 
{
	position: relative;
	top: -8px;
	left: -30px;
}
.lightbox .lb_remove 
{
	position: relative;
	top: -8px;
	left: -30px;
}
.lightbox #im_main a img
{
	/* width: 130px;
	 height: 110px;
*/
}


.lightbox #nextpage 
{
	position:relative;
	left: 564px;
}

/* =Error Message box - Login and My Photos sections
----------------------------------------------- */
#maincolumn #errormessagebox
{
	border: solid 1px #ac0206;
	background-color: #fefed4;
	padding: 10px 5px 10px 10px;
	margin: 0 0 0 30px;
	width: 570px;
	font-size: .7em;
	color:  #ac0206;
}